{
  description = "A few hydra jobs";
  inputs = {
    nixpkgs.url = github:NixOS/nixpkgs/nixos-unstable;
    uiua = {
      url = github:uiua-lang/uiua?ref=0.7.1;
      inputs.nixpkgs.follows = "nixpkgs";
    };
  };
  outputs = { self, nixpkgs, uiua }:
    let system = "x86_64-linux";
        pkgs = nixpkgs.legacyPackages.${system};
    in {
      packages = {
        uiua = uiua.packages.${system}.default;
      };
      hydraJobs = {
        inherit (self) packages;
      };
    };
}
